﻿.categories {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 8.6% 11.2%;
    border: 1px solid #e1e1e1;
}

    .categories .title {
        margin-bottom: 1.3rem;
        line-height: 1.5;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .categories ul {
        flex: 1;
        padding: 0;
        margin: 0;
        font-size: 1.3rem;
    }

    .categories a:not(.btn) {
        display: inline-block;
        padding: 0.6rem 0;
        color: #333;
    }

        .categories a:not(.btn):hover {
            color: #0088cc;
        }

.banner-product-wrapper .banner {
    padding: 4.3rem 5.1rem 4rem;
}

.banner-product-wrapper .banner-subtitle {
    font-size: 2em;
}

    .banner-product-wrapper .banner-subtitle span {
        margin-left: 0.6rem;
    }

.banner-product-wrapper .banner-title {
    margin-bottom: 1.4rem;
    font-size: 2.4em;
}

.banner-product-wrapper p {
    font-size: 1.6em;
    margin-bottom: 0;
}

.banner-product-wrapper .product-wrap {
    margin-bottom: 0;
}

.banner-product-wrapper .product-details {
    padding-top: 1.8rem;
}

.banner-product-wrapper .ratings-container {
    margin-bottom: 0.8rem;
}

.banner-product-wrapper .product-price {
    line-height: 1;
}

.banner-product-wrapper .btn-icon-right i {
    margin-left: 0.8rem;
    margin-bottom: 0.5rem;
}
